Parser: Quest
ID: Quest_Job_Soldiers46879321
Chapter: 1
QuestType: Job
CompletionRewards: TT_Quest_Job_Chapter_1_1
LoadoutImageId: FO_DF_03_Bandit
UnlockCondition:
    - Chapter: [1,1]    
Scenario:
    MapLocation: [300, 300]
    ScenarioPool: [Scenario_Job_Soldiers46879321, 100]